.news-item__title{
    max-width: 700px;
    margin-right: 20px;
}
.news-item-img img {
    min-width: 405px;
}
@media (max-width: 1024px) {
    .news-item-img img {
        min-width: 300px;
    }
}
@media (max-width: 768px) {
    .news-item-img img {
        min-width: auto;
    }
    .packages-direction__price {
        font-size: 1.2rem !important;
        line-height: 130%
    }
    .packages-direction__price_old{
        font-size: 0.9rem !important;
    }
}
.elements_action-item-number{
    background-color: #DC0D15;
    border-radius: 15px !important;
    border: none;
    color: #fff !important;
    font-size: 32px !important;
    width: 60px !important;
    height: 60px !important;
    min-width: 60px !important;
    min-height: 60px !important;
}

.p-complex-offers-filters-item {
    border-radius: .5rem;
    border: 1px solid #848484;
    padding: .4rem .8rem;
    font-size: .9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-weight: 400;
    cursor: pointer;
}
.p-complex-offers-filters-item.active {
    background: #e21f26;
    border-color: #e21f26;
    color: #fff;
}